# Permalinks
permalink:        pretty

# Setup
title:               SIGMathLing
tagline:             'Special Interest Group for Math Linguistics.'
description:         'SIGMathLing is a Forum and Resource Cooperative for the Linguistics of Mathematical/Technical Documents.'
url:                 http://openmath.github.io
baseurl:             ''
paginate:            10
paginate_path:       "/news/page:num/"
future:              True
plugins:
  - jemoji
  - jekyll-paginate
  - jekyll-github-metadata

exclude: ['_activities/README.md', '*.synctex.gz', '*.aux', '*.nav', '*.out', '*.snm', '*.tex', '*.log', '*.toc']

# About/contact
author:
  name:              'SIGMathLing'
#  url:                   ''
  email:               michael.kohlhase@fau.de
#  twitter:             OpenMathSoc

repository:          SIGMathLing/website
sources: 	     https://gl.kwarc.info/SIGMathLing/website#the-sources-of-the-sigmathling-web-site

collections:
  activities:
    output: true

github: [metadata]

# Custom vars
version:             0.2.0
